<!DOCTYPE html>
    <html lang="es">

    <head>
        <meta charset="utf-8">
        <meta name="description" content="Ejercicio HTML - Corrige los errores">
        <title>Corrige los errores que encuentres en el documento</title>
    </head>
    <body>
        <h1>Aprender HTML es muy divertido</h1>
        <p>H<sub>2</sub>O</p>
        <p>20m<sup>2</sup></p>
        <p><em>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae
            quam optio nesciunt atque iure animi dicta velit </em></p>

        <p>Lorem ipsum <strong>dolor</strong> sit amet, consectetur adipisicing elit. Molestiae
            quam optio nesciunt atque iure animi dicta velit</p>

        <p><ins>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae
            quam optio nesciunt atque iure animi dicta velit</ins></p>
    </body>

    </html>